1

I can't install the software I want to!

view story
linux-howto

http://askubuntu.com – Please help, I cannot install any software. If I try to install google chrome, this what I get sthabiso@sthabiso-R519-R719:~$ sudo apt-get install libcurl3 libnspr4-0d libxss1[sudo] password for sthabiso: Reading package lists... Done Building dependency tree Reading state information... Done Package libxss1 is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source Package libnspr4-0d is not available, but is referred to by another package. This may mean that the package is missing, (HowTos)